Bug 267894 - Warnings in console: EmbeddedHintsCollector doesn't provide phase, assuming RESOLVED
Warnings in console: EmbeddedHintsCollector doesn't provide phase, assuming R...
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Hints
8.2
PC Linux
: P1 (vote)
: 8.2
Assigned To: Svata Dedic
issues@java
release82_fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-06 08:35 UTC by Dusan Balek
Modified: 2016-09-09 12:51 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dusan Balek 2016-09-06 08:35:48 UTC
Too many warnings in console:

WARNING [org.netbeans.modules.java.source.parsing.JavacParser]: ParserResultTask: org.netbeans.modules.java.hints.infrastructure.EmbeddedHintsCollector@11cf2d8d doesn't provide phase, assuming RESOLVED
Comment 1 Svata Dedic 2016-09-08 10:31:08 UTC
Fixed in jet-main#34cd7b259799

Please review before merge to 8.2 release branch.
Comment 2 Svata Dedic 2016-09-09 12:51:45 UTC
Pushed as 83a67ca6c310 into release82 branch.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo